### Function

# Gtk.Window.get_default_icon_name

#### Declaration [src]

    const char*
    gtk_window_get_default_icon_name (
      void
    )

#### Description [src]

Returns the fallback icon name for windows.

The returned string is owned by GTK and should not be modified. It is only valid until the next call to `gtk_window_set_default_icon_name()`.

#### Return value

Returns: `const char*`
the fallback icon name for windows
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string